Astra.CMS

 

 

Скачать

Astra.CMS Установочный дистрибутив

Требования к серверу:

  • PHP 5.2 +
  • MySQL 4.2 и выше
  • Библиотеки PHP: mysqli, zlib, gd2, mbstring, simplexml.

Рекомендуется так же наличие библиотек:

  • curl (для проверки обновлений и доступа в репозиторий)
  • memcache (для возможности использовать кэширование).
  • zip (для поддержки архивирования zip).

 

install_acms.zip (2.32 Mb)